%%%%%
%%%%% This problem is used by: 0sn,11,everyday-maxwell
%%%%%
        (a) For each term appearing on the right side of Maxwell's equations, give
        an example of an everyday situation it describes.\hwendpart
        (b) Most people doing calculations in the SI system of units don't use
        $k$ and $k/c^2$. Instead, they express everything in terms of
        the constants
        \begin{align*}
                \epsilon_\zu{o}&=\frac{1}{4\pi k} \qquad \text{and} \\
                 \mu_\zu{o}&=\frac{4\pi k}{c^2} \qquad .
        \end{align*}
        Rewrite Maxwell's equations in terms of these constants, eliminating
        $k$ and $c$ everywhere.
